 .u-section-1 {
  background-image: none;
  min-height: 1026px;
}

.u-section-1 .u-shape-1 {
  height: 547px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 864px;
  height: 666px;
  margin: -451px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  min-height: 280px;
  width: 443px;
  margin: -697px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 9px 2px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: Oswald, sans-serif;
  margin: 0 18px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 935px;
  margin: 310px calc(((100% - 1140px) / 2) + -15px) 38px auto;
}

.u-section-1 .u-image-2 {
  min-height: 349px;
  background-image: url("images/serv-04092020144537-operacion-y-mantenimiento-de-plantas-de-tratamiento-de-agua-residual-industrial-foto.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-2 {
  min-height: 160px;
  margin-top: -5px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 31px 24px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  background-image: none;
  margin: 9px 24px 0;
}

.u-section-1 .u-image-3 {
  min-height: 399px;
  background-image: url("images/GINAWEB1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-1 .u-group-3 {
  min-height: 161px;
  background-image: none;
  margin-top: -5px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-4 {
  width: 109px;
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  background-image: none;
  margin: 8px 24px 0;
}

.u-section-1 .u-image-4 {
  min-height: 349px;
  background-image: url("images/Industria-1170x687.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-group-4 {
  min-height: 161px;
  margin-top: -5px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 31px 81px 0 77px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 9px 24px 0 31px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 933px;
  }

  .u-section-1 .u-image-1 {
    width: 821px;
    height: 633px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -712px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 871px;
    margin-top: 204px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 49px;
  }

  .u-section-1 .u-group-2 {
    min-height: 156px;
    width: 280px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-group-3 {
    min-height: 156px;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-6 {
    width: 121px;
  }

  .u-section-1 .u-text-7 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1010px;
  }

  .u-section-1 .u-shape-1 {
    height: 653px;
  }

  .u-section-1 .u-image-1 {
    width: 585px;
    height: 448px;
    margin-top: -307px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 401px;
    min-height: 349px;
    margin-top: -718px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 44px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 690px;
    margin-top: 254px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 40px;
  }

  .u-section-1 .u-image-2 {
    min-height: 269px;
  }

  .u-section-1 .u-group-2 {
    width: 229px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    min-height: 307px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
  }

  .u-section-1 .u-image-4 {
    min-height: 269px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 39px;
    margin-left: 41px;
    margin-right: 45px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2044px;
  }

  .u-section-1 .u-shape-1 {
    height: 722px;
  }

  .u-section-1 .u-image-1 {
    width: 509px;
    height: 406px;
    margin-top: -352px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 461px;
    min-height: 298px;
    margin-top: -688px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 411px;
    margin-top: 321px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    min-height: 605px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 691px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 605px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1859px;
  }

  .u-section-1 .u-shape-1 {
    height: 649px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 271px;
    margin-top: -312px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 258px;
    margin-top: -553px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 29px 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 44px;
  }

  .u-section-1 .u-image-2 {
    min-height: 381px;
  }

  .u-section-1 .u-text-3 {
    font-weight: bold;
  }

  .u-section-1 .u-image-3 {
    min-height: 435px;
  }

  .u-section-1 .u-image-4 {
    min-height: 381px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 3rem;
  }
} .u-section-2 {
  min-height: 713px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/7-1580469139-1400x1400.jpg");
  background-position: 50% 50%;
  min-height: 713px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 713px;
}

.u-section-2 .u-container-layout-2 {
  padding: 11px 40px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 4.0625rem;
  text-transform: none;
  margin: 19px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 24px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 12px 19px 0 auto;
}

.u-section-2 .u-image-2 {
  background-image: url("images/famadesa-1-jhuesa.jpg");
  background-position: 50% 50%;
  min-height: 713px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 598px;
  }

  .u-section-2 .u-image-1 {
    min-height: 588px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 588px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 471px;
  }

  .u-section-2 .u-image-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 60px 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 481px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1197px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -981px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1841px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 11px 50px;
  }

  .u-section-2 .u-image-2 {
    min-height: 866px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 874px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1478px;
  }

  .u-section-2 .u-image-1 {
    min-height: 654px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 545px;
  }
} .u-section-3 {
  min-height: 656px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/bg-gestao-ambiental-5.jpg");
  background-position: 50% 50%;
  min-height: 656px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 4.0625rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-3 {
  margin: 35px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -7px 27px 0 auto;
}

.u-section-3 .u-image-2 {
  background-image: url("images/ingenieria-ambiental1.jpg");
  background-position: 50% 50%;
  min-height: 656px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 541px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 541px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 736px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 15px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: -15px;
  }

  .u-section-3 .u-image-2 {
    min-height: 541px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 414px;
  }

  .u-section-3 .u-image-1 {
    min-height: 481px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 60px 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 481px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1197px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -981px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 1694px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 15px 50px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -7px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 866px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 874px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -1478px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 654px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 671px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 8px 48px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 7px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    margin-bottom: -7px;
  }

  .u-section-3 .u-image-2 {
    min-height: 545px;
  }
} .u-section-4 {
  min-height: 656px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/vcmin2.jpg");
  background-position: 50% 50%;
  min-height: 656px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 969px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 35px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 22px 35px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/2554452min12.jpg");
  background-position: 50% 50%;
  min-height: 656px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 541px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 799px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 541px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 414px;
  }

  .u-section-4 .u-image-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 60px 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 481px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1197px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -981px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 1694px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px 50px;
  }

  .u-section-4 .u-image-2 {
    min-height: 866px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1728px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 654px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 545px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1090px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 85px 60px 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 444px;
  height: 467px;
  margin: 40px auto 0 -7px;
}

.u-section-5 .u-shape-2 {
  width: 626px;
  height: 448px;
  margin: -162px auto 0 522px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1029px;
  margin: -708px auto 60px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/Alquiler-Operacion-Mantenimiento-y-Control-Fisico-Quimico-IN-SITU-de-PTAR-de-ARD-ARnD-y-ARI-para-Reuso.jpg");
  min-height: 315px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 392px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-icon-1 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-5 .u-text-3 {
  text-transform: none;
  margin: 20px 30px 0;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  margin: 20px 30px 0;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-4 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-5 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-6 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-7 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-8 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-image-2 {
  min-height: 392px;
  background-image: url("images/42035766.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-5 .u-list-icon-9 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-10 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-9 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-12 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-13 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-14 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-15 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-16 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-image-3 {
  background-image: url("images/ambiental1-1.jpg");
  background-position: 50% 50%;
  min-height: 315px;
}

.u-section-5 .u-container-layout-5 {
  margin-bottom: 0;
  padding: 30px;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 54px;
  width: 54px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-5 .u-list-icon-17 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-18 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-19 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-20 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-21 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-22 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-23 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-24 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-25 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-26 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-27 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-28 {
  color: rgb(132, 209, 82) !important;
}

.u-section-5 .u-list-icon-29 {
  color: rgb(132, 209, 82) !important;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 437px;
    height: 454px;
    margin-top: 53px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    width: 503px;
    height: 337px;
    margin-top: -100px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 834px;
    margin-top: -659px;
  }

  .u-section-5 .u-image-1 {
    min-height: 292px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-image-2 {
    min-height: 292px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 292px;
  }

  .u-section-5 .u-image-3 {
    min-height: 292px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 32px;
    margin-right: 312px;
    margin-left: -29px;
  }

  .u-section-5 .u-shape-2 {
    width: 448px;
    height: 255px;
    margin-top: 0;
    margin-right: -37px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -641px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 252px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 252px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    min-height: 252px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2911px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 63px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 515px;
    height: 434px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: -32px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 1892px;
    margin-right: -35px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -2484px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2377px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 62px;
  }

  .u-section-5 .u-text-2 {
    margin-right: auto;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
    margin-top: 65px;
    margin-left: -30px;
  }

  .u-section-5 .u-shape-2 {
    width: 340px;
    margin-top: 1308px;
    margin-right: -30px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1920px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 357px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    min-height: 357px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    min-height: 357px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(241,197,14,0.15), rgba(241,197,14,0.15)), url("images/servicios-integrales-ingenieriacivil.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 785px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 167px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-6 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 0 -2px 8px rgba(128,128,128,1);
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 558px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 21px auto 0 0;
}

.u-section-6 .u-form-1 {
  height: 371px;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }
}